/* ----- Navigation ----- */
.header .support-menu-item .sub-menu-wrap{
  max-width: none !important;
}

.support-col{
  flex-grow: 2;
}

.header .support-col .sub-menu .mobile-show{
  display: block;
}

.header .program-item{
  height: 26rem;
}

.header .header-news-item p{
  color: #000;
}

.breadcrumb .breadcrumb-item a:hover{
  color: #000 /* blue */;
}

.label-red,
.label-blue{
  top: 1rem;
  left: 0;
}

.label-blue {
    position: absolute;
    top: 0.6rem;
    left: 0;
    color: #fff;
    background: #000 /* blue */;
    font-style: italic;
    font-size: 0.75rem;
    font-weight: 200;
    padding: 0.25rem 1.3rem;
}

.header .program-item::after,
.header .event-big::after,
.header .alumni-item::after{
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 25%, transparent 74%)
}

.header .alumni-item{
  height: 27rem;
}

/* ----- Form ----- */

.fsBody {padding: 0 !important;}


/* ----- Modal ----- */

.modal {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

/* ----- People Entry ----- */

.modal.people-entry{
  display: block;
  position: static;
  background-color: rgba(255,255,255,0) !important;
  z-index: 0;
}

.modal.people-entry .modal-dialog{
  max-width: none !important;
  margin: auto !important;
}

.modal.people-entry .modal-body{
  padding: 0 !important;
}

.modal.people-entry .member-img{
  width: auto;
  height: auto;
}

.modal-content blockquote{
    padding: 0 0 2rem 0 !important;
    display: block;
    height: auto;
}

/* ----- Footer ----- */

.footer-image-wrap img{
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.footer-text-wrap .large{
  color: #FFF;
  margin-top: 1rem;
}

.footer .special-callout .row{
  border-top: 0;
  padding-top: 0;
}

.footer .special-callout .row::before{
  border-top: 0;
}

/* ----- Flex Adjustments ----- */

.section-teaser .col,
.section-news .col,
.section-performances .col{
  display: flex;
}

.news-item .btn{
  margin-top: 10px !important;
}


/* ----- Section Callout ----- */

.section-callout-cutout .image-wrap{
  margin-left: -4rem;
}


/* ----- General ----- */

h2,
h1.small{
  font-size: 2.5rem;
  line-height: 2.75rem;
}

p.large strong{
  font-weight: 700;
}

.link.grey-link{
  color: #000 /* blue */;
  border-bottom: 1px solid #DA3734;
}

.link.grey-link:hover{
  color: #DA3734;
}

.section-featured-event h4,
.section-event-details .event-info h4{
  color: #000;
}

.section-content.bg-blue h2{
  color: #DA3734;
}

.btn{
  margin-right: 20px;
}

.nav-top .btn{
  margin-right: 0;
}

.btn.btn-white{
  color: #000 /* blue */;
}

.btn.btn-white:hover {
  color: #FFF /* blue */;
}

.btn.btn-tan{
  background: #E0E0DC;
  color: #000 /* blue */;
  border-color: #E0E0DC;
}

.btn.btn-tan:hover {
    background-color: transparent;
    color: #000 /* blue */;
}

.btn.btn-none{
  background-color: transparent;
  color: #000;
  text-decoration: underline;
}

.bg-blue .btn.btn-none{
  background-color: transparent;
  color: #FFF;
}

.bg-red .btn.btn-none{
  background-color: transparent;
  color: #FFF;
}

.btn.btn-none:hover{
  color: #DA3734;
}

.bg-red .btn.btn-none:hover{
  color: #000;
}


.position-relative{
  background-color: #DA3734;
  z-index: 0;
}

.section-content.bg-blue p,
.section-content.bg-blue li{
  color: #FFF;
}

.section-content.bg-red p,
.section-content.bg-red li{
  color: #FFF;
}

.section-content.bg-white p,
.section-content.bg-white li,
.section-text.bg-white p,
.section-text.bg-white li{
  color: #000 /* blue */;
}

.section-content.bg-tan p,
.section-content.bg-tan li,
.section-text.bg-tan p,
.section-text.bg-tan li{
  color: #000 /* blue */;
}

.section-text p.intro-large,
.section-text p.intro-small {
    color: #DA3734 !important;
}

.section-content.bg-blue ul li,
.section-content.bg-red ul li{
  border-top-color: rgba(255, 255, 255, 0.5);:
}

.section-content.bg-white ul li,
.section-content.bg-tan ul li{
  border-top-color: rgba(0, 0, 0, 0.5);
}

.section-content.bg-white p.intro-small,
.section-content.bg-tan p.intro-small,
.section-content.bg-white p.intro-large,
.section-content.bg-tan p.intro-large{
  color: #DA3734;
}

.red-circle h2{
  color: #000 /* blue */;
}

.blue-circle h2{
  color: #DA3734;
}

.tan-circle h2{
  color: #DA3734;
}

.lightblue-circle h2{
  color: #000;
}


/* ----- Video Block ----- */

.video-wrap { padding-bottom: 56.25%; padding-top: 30px; height: 0 !important; overflow: hidden; }

.video-wrap iframe, .video-wrap object, .video-wrap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.section-video.bg-white,
.section-video.bg-tan{
    color: #DA3734;
}

.section-video h2{
  font-weight: 700;
}

.section-video.bg-tan h3,
.section-video.bg-white h3{
    color: #DA3734;
}

.section-video.bg-blue h3,
.section-video.bg-red h3{
    color: #FFF;
}

.section-video--full .video-col{
    flex: 0 0 100%;
    max-width: 100%;
}

.section-video .content-col.video-right{
    padding-left: 1rem;
    padding-right: 2.6rem;
}

.section-video .content-col.video-left{
    padding-left: 2.6rem;
    padding-right: 1rem;
}



/* ----- Highlight Block ----- */


.section-highlight.bg-white p.intro-small,
.section-highlight.bg-tan p.intro-small,
.section-highlight.bg-white p.intro-large,
.section-highlight.bg-tan p.intro-large{
  color: #DA3734;
}

.section-highlight.bg-blue p.intro-large,
.section-highlight.bg-red p.intro-large{
  color: #FFF;
}

.section-video.bg-tan p,
.section-video.bg-white p{
  color: #000 /* blue */;
}


/* ----- Statistics Block ----- */



.section-statistics .circle p{
  font-size: 0.8125rem;
  font-weight: 200;
  margin-bottom: -0.5rem;
  line-height: 1.3rem;
}

.section-statistics .circle.lightBlue-circle{
  color: #000;
  background-color: #b4dff3;
}


/* ----- News Block ----- */

.news-item h5{
  max-width: none !important;
}

.section-news::after {
    display: none;
}

.section-news .container-fluid{
  position: relative;
  z-index: 1;
}

.section-news.news-landing::after{
   display: none;
}

.section-news.news-landing .col{
  margin-bottom: 1.2rem;
}

.section-news.news-landing .pagination-footer {
    background-color: #E0E0DC;
    margin-top: 3.9rem;
    padding: 0.7rem 0 0.45rem;
}

.section-news.news-landing .pagination-footer .pagination-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}

.section-news.news-landing .pagination-footer .pagination-nav a {
    margin-left: 2rem;
}
.section-news.news-landing .pagination-footer a {
    color: rgba(0,0,0,0.2);
    text-transform: uppercase;
    font-size: 0.75rem;
    line-height: 1.5rem;
    font-weight: 600;
    letter-spacing: 1.9px;
}

.section-news.news-landing .pagination-footer a:hover{
    color: #DA3734;
}

.section-news.news-landing .pagination-footer a.prev-link img {
    margin-right: 0.4rem;
}
.section-news.news-landing .pagination-footer a.next-link img {
    margin-left: 0.4rem;
}
.section-news.news-landing .pagination-footer a img {
    width: 0.4rem;
    height: 0.8rem;
    display: inline-block;
    vertical-align: -0.1rem;
}

.section-news.news-landing .pagination-footer .current{
  color: #DA3734;
}

.news-item .date{
  color: #595959;
}

/* ----- Callout Block ----- */

.section-callout-photos .content-wrap.red-circle{background-color: rgba(218,55,52,0.9);}
.section-callout-photos .content-wrap.red-circle h2{color:#000 /* blue */;}
.section-callout-photos .content-wrap.blue-circle{background-color: rgba(0,0,0,0.9);}
.section-callout-photos .content-wrap.blue-circle h2{color:#DA3734;}
.section-callout-photos .content-wrap.white-circle{background-color: rgba(255,255,255,0.9);}
.section-callout-photos .content-wrap.white-circle h2{color:#DA3734;}
.section-callout-photos .content-wrap.tan-circle{background-color: rgba(224,224,220,0.9);}
.section-callout-photos .content-wrap.tan-circle h2{color:#DA3734;}

.section-upcoming-events.bg-tan .table,
.section-upcoming-events.bg-tan .table a{
  color: #000 /* blue */;
}


/* ----- Upcoming Event Block ----- */

.section-upcoming-events .table a.underline::after{
  margin-top: 0;
}

/* ----- Highlight Block ----- */

.section-highlight.bg-tan{background-color: #E0E0DC;}
.section-highlight.bg-blue{background-color: #000 /* blue */;}
.section-highlight.bg-red{background-color: #DA3734;}
.section-highlight.bg-white{background-color: #FFF;}


.section-highlight.bg-white,
.section-highlight.bg-tan,
.section-highlight.bg-white p,
.section-highlight.bg-tan p{
  color: #000 /* blue */;
}

.section-highlight.bg-tan h4,
.section-highlight.bg-white h4{
  color: #000 /* blue */;
}

.section-highlight.bg-red h4{
  color: #000;
}

.section-highlight.bg-blue h4{
  color: #DA3734;
}

.section-highlight.bg-tan h2,
.section-highlight.bg-blue h2,
.section-highlight.bg-white h2{
  color: #DA3734;
}

.section-highlight.bg-red h2{
  color: #000 /* blue */;
}

.section-content.bg-red h2,
.section-content.bg-red h3,
.section-content.bg-red h4,
.section-content.bg-red h5{
  color: #000 /* blue */;
}

.section-content.bg-blue h2,
.section-content.bg-blue h3,
.section-content.bg-blue h4,
.section-content.bg-blue h5,
.section-content.bg-blue h6{
    color: #DA3734 /* blue */;
}

.circle-badge{
  color: #000;
}

.circle-badge.top-right{
  left: auto;
}

.container-fluid .circle-badge.top-left,
.container-fluid .circle-badge.top-right{
  top: 3.2rem;
}

.section-highlight .content-wrap li{
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}

.section-highlight.bg-white .content-wrap li{
    border-bottom: 1px solid rgba(224,224,220,1);
}

.section-highlight .content-wrap ul{
  border-top: 1px solid rgba(255,255,255,0.5);
  margin-top: 5px;
  padding-top: 5px;
  margin-bottom: 20px;
}


/* ----- Two Column Block ----- */

.section-content .circles .circle.small-circle.top-right {
  top: -5rem !important;
  left: 18rem !important;
}

.section-content .circles .circle.small-circle.top-left{

}

.section-content .circles .circle.large-circle.bottom-left{
  top: 6rem !important;
  left: -3rem !important;
}

.section-highlight--image-left .content-wrap{
  margin-right: 3rem !important;
  padding-bottom: 3rem !important;
}


/* ----- Performances Block ----- */


.performances-item .image-wrap{
  height: auto !important;
}

.section-performances{
  padding-bottom: 4rem;
}

.section-performances.bg-tan{
  padding-top: auto;
  padding-bottom: 4rem;
}

.section-performances.bg-tan .performances-item{
  background-color: #FFF;
}

.section-performances.bg-white .performances-item{
  background-color: #E0E0DC;
}


/* ----- Sponsorship Block ----- */

.section-sponsorship .company-logo {
  max-width: 250px !important;
}

.section-sponsorship p.intro-large{
  color: #FFF;
}


/* ----- Testimonial Block ----- */

.section-testimonial .container-fluid::after,
.section-testimonial .container-fluid::before{
  z-index: -1;
}

/* ----- Teaser/tile Block ----- */

.teaser-box{
    width: 100%;
}

.teaser-box.bg-red:hover .btn.btn-white {
  background-color: transparent;
  color: #fff;
}

.teaser-box.bg-tan:hover .btn.btn-red,
.teaser-box.bg-blue:hover .btn.btn-red {
  background-color: transparent;
  color: #DA3734;
}

.teaser-box .box-content{
  background-color: transparent !important;
}

.teaser-box p{
  margin-bottom: 20px;
}

.teaser-box.bg-blue h3,
.teaser-box.bg-tan h3{
  color: #DA3734;
}

.teaser-box.bg-red h3{
  color: #FFF;
}

.teaser-box.bg-blue p,
.teaser-box.bg-red p{
  color: #FFF;
}

.teaser-box.bg-tan p{
  color: #000 /* blue */;
}

.teaser-box .image-wrap{
  height: auto;
}

.teaser-box .box-content{
  min-height: 0;
}

.teaser-box h3 {
    margin-bottom: .5rem;
}

/* ----- Events ----- */

.event-item,
.event-item:last-child{
  border-width: 1px;
}


/* ------ Global Styles ------ */

p.intro-large,
p.intro-small{
  color: #DA3734;
}

p.intro-large a,
p.intro-small a{
  color: #DA3734;
  border-bottom: 1px solid #000 /* blue */;
}

p.intro-large a:hover,
p.intro-small a:hover{
  color: #000 /* blue */;
}

.section-header p.intro-large{
  color: #FFF;
  font-size: 2.25rem;
  line-height: 2.875rem;
  font-weight: 200;
  letter-spacing: 0.2px;
}

.bg-white p a,
.bg-tan p a,
.bg-blue p a,
.bg-white h3 a,
.bg-tan h3 a,
.bg-blue h3 a,
.bg-white li a,
.bg-tan li a,
.bg-blue li a{
  color: inherit;
  border-bottom: 1px solid #DA3734;
}

.bg-white p a:hover,
.bg-tan p a:hover,
.bg-blue p a:hover,
.bg-white h3 a:hover,
.bg-tan h3 a:hover,
.bg-blue h3 a:hover,
.bg-white li a:hover,
.bg-tan li a:hover,
.bg-blue li a:hover{
  color: #DA3734;
}

.bg-red p a,
.bg-red h3 a,
.bg-red li a{
  color: inherit;
  border-bottom: 1px solid #000 /* blue */;
}

.bg-red p a:hover,
.bg-red h3 a:hover,
.bg-red li a:hover{
  color: #000 /* blue */;
}

.section-text .intro-large{
  margin-bottom: 1rem;
}

.section-content .left-col .content-wrap{
  margin-bottom: 50px;
}

.section-content h3{
  font-weight: 200;
  margin-bottom: 0;
}

/* ----- Header Block ----- */

.header .program-item h2{
  color: #FFF;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.header .menu-col.bg-tan .sub-menu li{
  font-size: 1.2rem;
  line-height: 1.5rem;
  padding: 0.5rem 0;
}

.header .sub-menu a:hover{
  color: #DA3734;
}

.header .menu-col.bg-tan .sub-menu a{
  border-bottom: 0;
  color: #000 /* blue */;
}

.header .menu-col.bg-tan .sub-menu a:hover{
  color: #DA3734;
}

.header .sub-menu-wrap .text-italic{
  font-weight: 400;
  color: #595959;
}

.header .menu-col.bg-tan .sub-menu li::before{
  border-color: transparent transparent transparent #DA3734;
}

.section-callout-cutout .content-wrap.blue-circle{
  background: #000 /* blue */;
}

.section-callout-cutout .content-wrap.red-circle{
  background: #DA3734;
}

.section-callout-cutout .content-wrap.tan-circle{
  background: #E0E0DC;
}

.section-callout-cutout .content-wrap.tan-circle p{
  color: #000 /* blue */;
}

.section-header .link.grey-link{
    color: #FFF;
    border-bottom: 1px solid #FFF;
}

.section-header .link.grey-link:hover{
    color: #000;
    border-bottom: 1px solid #000;
}

.section-header .btn{
    margin-right: 2.3rem;
}

/* ----- pop-ups ----- */

span.position{
  margin-top: 0;
}

.team-member h6{
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin-bottom:0;
}

.team-member h6 em{
  color: #000;
}

.team-member .content-wrap{
  padding: 1.2rem 1.3rem;
}

.modal-header-faculty h4{
  margin-top: .7rem;
  color: #000;
}

/* ----- mail chimp newsletter sign up ----- */

#mc_embed_signup_scroll {display: flex; width: 100%;}
.mc-field-group {width: 100%;}
#mc-embedded-subscribe {margin-top: 24px;}
.mc-field-group label {font-weight: 600;letter-spacing: 2px;text-transform: uppercase;font-size: .8rem;}
#mce-EMAIL.form-control {padding: 0.7rem .75rem;}

.response{margin-top: .5rem;}
.response a{color: #FFF; text-decoration:underline;}
.response a:hover{color: #000;}

/* ----- Admin table ----- */

.table .tbody .th:first-child{
    font-weight: 600;
}

.table a{
    margin-bottom: .5rem;
}

.section-assistants .table .tbody .th, .section-assistants .table .tbody .td{
    padding-top: 0.7rem;
    padding-bottom: 0;
    letter-spacing: 0;
}


@media (max-width: 1439px){
  .news-item .image-wrap{height: auto !important;}
}


/* ----- DESKTOP ONLY ----- */


@media (min-width: 990px){



  .header{
    padding-bottom: 150px;
    background: linear-gradient(to bottom, #000 /* blue */ 20%, transparent);
  }

  .header .support-col .sub-menu .mobile-show{
    display: none;
  }

  .header .menu li a.active{
    border-bottom: 2px solid #DA3734;
  }

.section-header .bg-image {width: 65% !important; left: auto !important;}

.section-testimonial.section-testimonial--image-left .bg-image{
  width: 65%;
  left: 0;
  right: auto;
}

.section-testimonial.section-testimonial--image-right .bg-image{
  width: 65%;
  left: auto;
  right: 0;
}

.section-testimonial.section-testimonial--image-left.bg-red::after{
  background: linear-gradient(to left, #DA3734 35%, transparent 75%);
}
.section-testimonial.section-testimonial--image-left.bg-blue::after{
  background: linear-gradient(to left, #000 /* blue */ 35%, transparent 75%);
}

.section-testimonial.section-testimonial--image-right.bg-red::after{
  background: linear-gradient(to right, #DA3734 35%, transparent 75%);
}

.section-testimonial.section-testimonial--image-right.bg-blue::after{
  background: linear-gradient(to right, #000 /* blue */ 35%, transparent 75%);
}

.section-testimonial .container-fluid::before {
  top: -1.5rem;
}

.section-testimonial .container-fluid::after{
  bottom: -1.5rem;
}

.section-photo-gallery .gallery-item.item-large{
  height: 30.2rem;
}

.section-photo-gallery .gallery-item.item-small{
  height: 15rem;
}

.section-testimonial--image-left .container-fluid::before,
.section-testimonial--image-left .container-fluid::after{
  right:0;
}

.section-testimonial--image-right .container-fluid::before,
.section-testimonial--image-right .container-fluid::after{
  left:0;
}

.section-content .left-col{
  margin-left: -6%;
}

.section-content .right-col{
  margin-left: 5%;
}

blockquote{
  padding-top: 5rem !important;
  padding-bottom: 5rem;
}

}


/* ----- MOBILE STYLES ----- */

@media (max-width: 767px){

  body{
    overflow-x: hidden;
  }

  .header{
    position: fixed;
  }

  .table{
    min-width: auto;
  }

  .section-header p.intro-large {
    font-size: 1.8rem;
    line-height: 2.2rem;
  }

  .mobile-header-spacer{
    display: block;
    width: 100%;
    height: 120px;
    background-color: #DA3734;
  }

  .section-featured-event--image-left .content-wrap{
    padding: 1.5rem;
  }

  .section-video--wide .video-wrap{
    max-width: 100%;
  }

  .section-highlight--image-left .content-wrap{
    margin-right: 0 !important;
    padding: 0 1rem;
  }

  .section-video--wide .video-col{
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .section-video--wide .content-col{
    padding-top: 1rem;
  }

  .section-performances{
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section-testimonial::after {
    background: none !important;
  }

  blockquote{
    padding-bottom: 2rem;
  }

  .section-highlight .image-wrap{
    padding: 2rem 1rem 1rem;
  }

  .section-faculty .container {
      padding: 0 1.7rem;
  }


  .section-performances,
  .section-performances.bg-tan,
  .section-teaser
  {
    padding-bottom: 2rem;
    padding-top: 2rem;
  }

  .section-text,
  .section-text.bg-tan{
    padding-top: 2rem;
  }

  .section-text p,
  .section-text h2,
  .section-text h3,
  .section-text h4,
  .section-text h5,
  .section-text figure,
  .section-teaser .title,
  .section-highlight .content-wrap,
  .section-assistants
  {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section-upcoming-events {
      padding-left: 1rem;
      padding-right: 1rem;
      padding-top: 3rem;
      padding-bottom: 3rem;
  }

  .section-teaser .col {
      padding: 0 1.5rem;
  }

  .section-highlight .content-col:last-child {
      padding-left: calc(var(--bs-gutter-x) * .5);
  }

  .section-video .content-col,
  .section-video .video-col{
    flex: 0 0 100%;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
  }

  .section-event-details .container{
    padding-left: 1.8rem;
    padding-right: 1.8rem;
  }

  .content-wrap iframe{
    width: 100% !important;
    min-height: 200px !important;
  }

  /* ----- Header ----- */

  .section-header{
    height: auto;
    background: none;
    min-height: 17rem;
  }

  .section-header .row{
    align-items: end;
  }

  .section-header .container::before{
    position: absolute;
    z-index: 100;
    top: -198px;
    left: 0;
    width: 100%;
    height: 200px;
    background: linear-gradient(to bottom, transparent 0, #DA3734 100%);
    display: block;
    content: "";
    }

  .section-header .container{
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: relative;
  }

  .section-header .header-badge {
      bottom: 9rem;
      z-index: 100;
  }


  .event-item {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  /* --- Circles --- */

  .section-content .circles .circle.small-circle.top-right {
      top: -3rem !important;
      left: 12rem !important;
  }

  .section-content .circles .circle.large-circle.bottom-left {
      top: 3rem !important;
      left: -3rem !important;
  }

  .section-content .circles {
    height: 26rem;
  }


  .circle-badge.top-right{
    right: 0;
  }

  .circle-badge.top-left{
    left: 0;
  }



}
